Apache Tomcat 6.0.51

## Package org.apache.catalina.manager.host

Class Summary
Constants |
HostManagerServlet | Servlet that enables remote management of the virtual hosts installed on the server.
HTMLHostManagerServlet | Servlet that enables remote management of the virtual hosts deployed on the server.

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.